@charset "utf-8";
html,body{font-family: "微软雅黑",Microsoft YaHei;color: #333;}
a{color: inherit;}
a:hover{color: #ffb329;text-decoration: underline;}
img{width: 100%;}

/*@font-face {  
   font-family: 'fzcsjt';     
   src: url('../fonts/fzcsjt-webfont.eot');    
   src: url('../fonts/fzcsjt-webfont.eot?#iefix') format('embedded-opentype'),        
   url('../fonts/fzcsjt-webfont.woff') format('woff'),     
   url('../fonts/fzcsjt-webfont.ttf') format('truetype'),      
   url('../fonts/singlemaltawebfont.svg#fzcsjt') format('svg');   font-weight: normal;   font-style: normal;
}﻿  */


.wrapper{background: url(../images/body_bg.jpg) no-repeat top center;position: relative;}

/*banner*/
.banner{background: url(../images/banner.png) no-repeat center;height: 690px;}

/*卷轴*/
.scrolls{width: 1250px;background: url(../images/scrolls_bg.png) no-repeat center;position: absolute;left: 50%;top:435px;margin-left: -625px;padding: 60px 90px;box-sizing: border-box;}
.scrolls .text{color: #fafafa;font-size: 18px;line-height: 2;}

/*内容区*/
.content{width: 1200px;margin: 0 auto;padding: 60px 0 50px;}

/*栏目标题*/
.title{width: 54%;margin: 0 auto;}

.title-t{color:#ffb327;font-size: 24px;height:24px;line-height: 24px;line-height: 26px\9;text-align:center;display:inline-block;margin:0 auto;margin-top:25px;border-left:5px solid #ffb327;border-right:5px solid #ffb327;font-family: "宋体";}
.title-t:before,.title-t:after{display: inline-block;font-size: 26px;}
.title-t:before{content: "\3010";margin-left: -9px;}
.title-t:after{content: "\3011";margin-right: -9px;}
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) {
	.title-t{line-height: 28px}/*兼容ie*/
}

/*文本内容*/
.text{color: #ffb327;font-size: 16px;line-height: 1.5;text-align: justify;}

/*两栏布局*/
.col-2{float: left;width: 50%;box-sizing: border-box;text-align: center;}

/*四图展示块*/
.pic-4{margin-left: -7px;}
.pic-4 .pic-item{float:left;width: 50%;text-align: right;cursor: default;}
.pic-4 .pic-item>img{padding-left: 7px;margin-bottom: 5px;box-sizing: border-box;height: 218px;transition: transform .5s;}
.pic-4 .pic-item>img:hover{-webkit-transform: scale(1.1);}

/*三列展示*/
.pic-col-3{margin-left: -15px;}
.pic-col-3 .pic-item{float:left;width: 33.33%;text-align: left;margin-bottom: 40px;}
.pic-col-3 .pic-item>img{padding-left: 15px;margin-bottom: 6px;box-sizing: border-box;height: 234px;transition: transform .5s;}
.pic-col-3 .pic-item>img:hover{-webkit-transform: scale(1.1);}
.pic-col-3 .pic-item>h4{padding-left: 15px;color: #ffb327;font-size: 18px;}

/*第一部分-歌舞颂华章*/
.gwshz .text,.bmxcq .text,.wywrm .text{margin: 40px 0;}
.gwshz .rows,.sczgm .rows,.bmxcq .rows{margin-left: -25px;}
.gwshz .col-2,.sczgm .col-2,.bmxcq .col-2{padding-left: 25px;}

/*圆角框*/
.box-radius{position: relative;overflow: hidden;margin-bottom: 5px;}
.box-radius:before,.box-radius:after,.box-radius .before,.box-radius .after{content: '';display: block;width: 60px;height: 60px;position: absolute;border-radius: 50%;background-color: #c60011;}
.box-radius:before{left: -30px;top: -30px;}
.box-radius:after{right: -30px;top: -30px;}
.box-radius .before{left: -30px;bottom: -30px;}
.box-radius .after{right: -30px;bottom: -30px;}

/*第二部分-说唱中国梦*/
.sczgm .title{width: 34%;margin-top: 20px;}
.sczgm .text{margin: 20px 0 40px;}

/*第三部分-笔墨写春秋*/
.bmxcq{background: url(../images/bmxcq_bg.png) no-repeat center;}
.bmxcq .text,.bmxcq .title-t{color: #c70011;border-color: #c70011;}

/*第四部分-文艺为人民*/

/*相关链接*/
.links{background: url(../images/links_bg.png) no-repeat center;text-align: right;}
.links .content{padding: 0;background: url(../images/link_text_bg.png) no-repeat center;}
.links .text{display:inline-block;height: 345px;writing-mode: vertical-rl;writing-mode: tb-rl;color: #462b01;font-size: 18px;font-family: "方正粗宋简体";line-height: 4.12;margin: 80px 40px 80px 0;letter-spacing: 1.5px;}

/*底部*/
.footer{padding: 55px;text-align: center;font-size: 14px;line-height: 2;color: #fff;}

